<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/equinox/internal/p2/core/helpers/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/core/helpers/messages.properties?key=Util_Invalid_Zip_File_Format">
        <source>Invalid zip file format</source>
        <target state="x-reviewed">無効な zip ファイル・フォーマット</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid zip file format</source>
          <target>無効な zip ファイル・フォーマット</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/core/helpers/messages.properties?key=Util_Error_Unzipping">
        <source>Error unzipping {0}: {1}</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/p2/core/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/core/messages.properties?key=location_cannotLockNIO">
        <source>An error occurred while locking file "{0}": "{1}". A common reason is that the file system or Runtime Environment does not support file locking for that location. Please choose a different location, or disable file locking passing {2} as a VM argument.</source>
        <target>"{0}" ファイルをロック中にエラーが発生しました : "{1}"。ファイル・システムまたはランタイム環境がそのロケーションについてファイル・ロックをサポートしていないことが一般的な理由です。別のロケーションを選択するか、または VM 引数として {2} を引き渡すファイル・ロックを使用不可にします。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while locking file "{0}": "{1}". A common reason is that the file system or Runtime Environment does not support file locking for that location. Please choose a different location, or disable file locking passing {2} as a VM argument.</source>
          <target>"{0}" ファイルをロック中にエラーが発生しました : "{1}"。ファイル・システムまたはランタイム環境がそのロケーションについてファイル・ロックをサポートしていないことが一般的な理由です。別のロケーションを選択するか、または VM 引数として {2} を引き渡すファイル・ロックを使用不可にします。</target>
          <note from="blanconlpackgenerator.version">0.1.14</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/core/messages.properties?key=location_cannotLock">
        <source>An error occurred while locking file "{0}".</source>
        <target>"{0}" ファイルをロック中にエラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An error occurred while locking file "{0}".</source>
          <target>"{0}" ファイルをロック中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.69</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/equinox/internal/p2/persistence/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Error_At_Line">
        <source>Error at line {3}{1}: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Error_At_Line_Column">
        <source>Error at line {3}, column {4}{1}: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Error_At_Name_Line">
        <source>Error in {2} at line {3}: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Error_At_Name_Line_Column">
        <source>Error in {2} at line {3}, column {4}: {0}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_No_SAX_Parser">
        <source>Unable to acquire a SAX parser service.</source>
        <target state="x-reviewed">SAX 構文解析サービスを獲得できません。</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19 既存訳の選択に悩みました。</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Unable to acquire a SAX parser service.</source>
          <target>SAX 構文解析サービスを獲得できません。</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Missing_Required_Attribute">
        <source>Missing required attribute in "{0}": {1}</source>
        <target state="x-reviewed">"{0}" の必須属性が欠落しています: {1}</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19 in のかかる先に自信なし。</note>
        <note from="k.ymoto@nifty.com">2008.06.20 inはattributeにかかる。{0}の中のattributeということ。</note>
        <alt-trans tool-id="pleiades">
          <source>Missing required attribute in "{0}": {1}</source>
          <target>"{0}" の必須属性が欠落しています: {1}</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Unexpected_Attribute">
        <source>Unexpected attribute for element "{0}": {1}="{2}"</source>
        <target state="x-reviewed">要素 "{0}" の予期しない属性: {1}="{2}"</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Unexpected attribute for element "{0}": {1}="{2}"</source>
          <target>要素 "{0}" の予期しない属性: {1}="{2}"</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Illegal_Value_For_Attribute">
        <source>Illegal value for attribute "{0}" of element "{1}": {2}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Unexpected_Element">
        <source>Unexpected element in element "{0}": &lt;{1}{2}&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Duplicate_Element">
        <source>Duplicate singleton element in element "{0}": &lt;{1}{2}&gt;</source>
        <target state="x-reviewed">要素 "{0}" のシングルトン要素が重複しています: &lt;{1}{2}&gt;</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19 訳に自信なし。</note>
        <note from="k.ymoto@nifty.com">2008.06.20</note>
        <alt-trans tool-id="pleiades">
          <source>Duplicate singleton element in element "{0}": &lt;{1}{2}&gt;</source>
          <target>要素 "{0}" のシングルトン要素が重複しています: &lt;{1}{2}&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.86</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Unexpected_Character_Data">
        <source>Unexpected character data in element "{0}": {1}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/org/eclipse/equinox/internal/p2/persistence/messages.properties?key=XMLParser_Element_Not_Allowed">
        <source>Element "{0}" is not allowed within element "{1}"</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/plugin.properties?key=pluginName">
        <source>Equinox Provisioning Core</source>
        <target>Equinox プロビジョニング・コア</target>
        <alt-trans tool-id="pleiades">
          <source>Equinox Provisioning Core</source>
          <target>Equinox プロビジョニング・コア</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.equinox.p2.core/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>